<p>Has accestoken: {{ this.oauthService.hasValidAccessToken()}}</p>
<p>Has idtoken: {{ this.oauthService.hasValidIdToken()}}</p>
<p> {{ this.oauthService.getIdToken() }} </p>

<button (click)="logout()">Logout</button>

<button (click)="forceRefresh()">Force refresh token</button>

<button (click)="callAdminApi()">Call Admin API</button>

<button (click)="callMemberApi()">Call Member API</button>
{{ apiResult | json }}
